<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Bear - Thrumbo -->

  <Thrumbear.label>thrumbear</Thrumbear.label>
  <Thrumbear.description>This gargantuan beast is the result of splicing bear genes in a standard thrumbo. As strong and resilient as it is easy to anger, a thrumbear attack is something to be VERY scared of.</Thrumbear.description>
  <!-- Use Leather From: Thrumbo -->
  <!-- Use Meat From: Thrumbo -->
  <Thrumbear_Corpse.label>thrumbear corpse</Thrumbear_Corpse.label>
  <Thrumbear_Corpse.description>thrumbear corpse</Thrumbear_Corpse.description>


  <!-- Boomalope - Thrumbo -->

  <Thrumbalope.label>thrumbalope</Thrumbalope.label>
  <Thrumbalope.description>The thrumbalope is a thrumbo that has been spliced with boomalope genes. Their huge sacs of unstable chemicals explode with unbelievable force, which has caused the colonists to nickname them "nukalopes".</Thrumbalope.description>
  <!-- Use Leather From: Thrumbo -->
  <!-- Use Meat From: Thrumbo -->
  <Thrumbalope_Corpse.label>thrumbalope corpse</Thrumbalope_Corpse.label>
  <Thrumbalope_Corpse.description>thrumbalope corpse</Thrumbalope_Corpse.description>


  <!-- Chicken - Thrumbo -->

  <Thrumbochicken.label>thrumbochicken</Thrumbochicken.label>
  <Thrumbochicken.description>The thrumbochicken is a thrumbo that has been spliced with avian genes. Although not very ravenous, these are lightning fast predators that could hunt any other creature with ease. These animals lay enormous eggs!</Thrumbochicken.description>
  <!-- Use Leather From: Thrumbo -->
  <!-- Use Meat From: Thrumbo -->
  <Thrumbochicken_Corpse.label>thrumbochicken corpse</Thrumbochicken_Corpse.label>
  <Thrumbochicken_Corpse.description>thrumbochicken corpse</Thrumbochicken_Corpse.description>


  <!-- Muffalo - Thrumbo -->

  <Thrumffalo.label>thrumffalo</Thrumffalo.label>
  <Thrumffalo.description>This massive ungulate is the result of splicing a thrumbo with muffalo genes. Capable of carrying a huge amount of materials, there is no better possible pack animal in all the Rim.</Thrumffalo.description>
  <!-- Use Leather From: Thrumbo -->
  <!-- Use Meat From: Thrumbo -->
  <Thrumffalo_Corpse.label>thrumffalo corpse</Thrumffalo_Corpse.label>
  <Thrumffalo_Corpse.description>thrumffalo corpse</Thrumffalo_Corpse.description>


  <!-- Wolf - Thrumbo -->

  <Thrumwolf.label>thrumwolf</Thrumwolf.label>
  <Thrumwolf.description>This colossal predator is the result of splicing a thrumbo with wolf genes. Fast and really hungry, all the time. Entire ecosystems can be decimated by the insane apetite of a Thrumbowolf.</Thrumwolf.description>
  <!-- Use Leather From: Thrumbo -->
  <!-- Use Meat From: Thrumbo -->
  <Thrumwolf_Corpse.label>thrumwolf corpse</Thrumwolf_Corpse.label>
  <Thrumwolf_Corpse.description>thrumwolf corpse</Thrumwolf_Corpse.description>


</LanguageData>